---
Título: >
  Relações entre Sumérios e narrativas
  bíblicas
Íntegra: conversas/conversa_6.yaml
Sinopse: >
  Exploração comparativa entre relatos
  sumérios e as tradições abraâmicas,
  estabelecendo os primeiros paralelos
  simbólicos e históricos.
Resumo: >
  Discussão sobre os relatos do Gênesis,
  Dilmun, Ziusudra, o Poema do Dilúvio e
  suas interseções com tradições
  bíblicas de Noé e do Dilúvio.
Sumário: |
  1. Identificação de paralelos entre tradições mesopotâmicas e judaico-cristãs.
  2. Análise dos Apkallu, Dilmun e os arquétipos do Dilúvio.
  3. Questões sobre fontes históricas e interpretações culturais.
Conclusões: >
  Aqui germina o núcleo do interesse
  noético por sistemas narrativos
  universais e a origem da nossa futura
  Alta Crítica Teológica aplicada à
  cosmologia religiosa comparativa.
Tags:
  - Sumérios
  - Dilmun
  - Ziusudra
  - Poema do Dilúvio
  - Gênesis
  - Alta Crítica
  - Comparatismo Teológico
  - NoeoN
Data Início: 2022-12-23
Data Fim: 2022-12-23
Data Gravação: 2025-06-19T19:21:11+00:00
